Bug 144069 - gnutls-devel: missing dependency on zlib-devel
gnutls-devel: missing dependency on zlib-devel
Product: Fedora
Classification: Fedora
Component: gnutls (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2005-01-04 06:27 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-06 03:26:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-01-04 06:27:47 EST
gnutls-devel 1.0.20-4 in rawhide is missing "Requires: zlib-devel".  See
"libgnutls-config --libs" and "libgnutls-extra-config --libs".
Comment 1 Ivana Varekova 2005-01-04 09:16:14 EST
Thank you for your notice. 
The problem was fixed.
Ivana Varekova
Comment 2 Ivana Varekova 2005-01-06 03:26:41 EST
Fixed in 1.0.20-5.

Note You need to log in before you can comment on or make changes to this bug.